Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1512284

Summary: perl-Net-CardDAVTalk-0.07 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Net-CardDAVTalkAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Net-CardDAVTalk-0.07-1.fc28 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-13 12:19:34 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2017-11-12 12:23:42 UTC
Latest upstream release: 0.06
Current version/release in rawhide: 0.05-3.fc27
URL: http://search.cpan.org/dist/Net-CardDAVTalk/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12579/

Comment 1 Upstream Release Monitoring 2017-11-13 12:23:41 UTC
Latest upstream release: 0.07
Current version/release in rawhide: 0.05-3.fc27
URL: http://search.cpan.org/dist/Net-CardDAVTalk/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12579/

Comment 2 Petr Pisar 2017-11-13 14:12:45 UTC
An enhancement release suitable for all Fedoras.

Comment 3 Fedora Update System 2017-11-13 14:49:18 UTC
perl-Net-CardDAVTalk-0.07-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-94ae0dcdfa

Comment 4 Fedora Update System 2017-11-13 14:49:51 UTC
perl-Net-CardDAVTalk-0.07-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b58512a2fa

Comment 5 Fedora Update System 2017-11-14 03:13:56 UTC
perl-Net-CardDAVTalk-0.07-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b58512a2fa

Comment 6 Fedora Update System 2017-11-14 04:09:48 UTC
perl-Net-CardDAVTalk-0.07-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-94ae0dcdfa

Comment 7 Fedora Update System 2017-11-14 10:58:17 UTC
perl-Net-CardDAVTalk-0.07-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-72fb67d178

Comment 8 Fedora Update System 2017-11-16 15:10:21 UTC
perl-Net-CardDAVTalk-0.08-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-058284b759

Comment 9 Fedora Update System 2017-11-16 15:10:38 UTC
perl-Net-CardDAVTalk-0.08-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-feaf98dbb1

Comment 10 Fedora Update System 2017-11-16 15:18:49 UTC
perl-Net-CardDAVTalk-0.08-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-01f78e9570

Comment 11 Fedora Update System 2017-11-16 19:18:37 UTC
perl-Net-CardDAVTalk-0.08-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-01f78e9570

Comment 12 Fedora Update System 2017-11-17 18:55:22 UTC
perl-Net-CardDAVTalk-0.08-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-058284b759

Comment 13 Fedora Update System 2017-11-18 01:45:04 UTC
perl-Net-CardDAVTalk-0.08-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-feaf98dbb1

Comment 14 Fedora Update System 2017-11-28 16:24:06 UTC
perl-Net-CardDAVTalk-0.08-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-11-28 17:35:00 UTC
perl-Net-CardDAVTalk-0.08-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-11-28 23:49:58 UTC
perl-Net-CardDAVTalk-0.08-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.